Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7171

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-7171
Last Modified 08 Sep 2009 12:00:00
Published 08 Sep 2009 06:30:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-7171

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Lightweight news portal (LNP) 1.0b allow remote attackers to inject arbitrary web script or HTML via the (1) photo parameter to show_photo.php, (2) potd parameter to show_potd.php, or (3) the Current question field in a vote action to admin.php.

Vulnerable Systems

Application

  • Yanick Bourbeau Lightweight News Portal 1.0b


References

XF - lnp-admin-xss(43226)

XF - lnp-showphoto-showpotd-xss(43224)

BID - 29848

MILW0RM - 5873


Last Updated: 27 May 2016 10:49:29